import theater.*;


/**
 * Aktionsbutton zum Setzen eines neuen Korns
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (17.07.2009)
 *
 */
public class KornSetzen extends NewPropHandler {
    public Prop newProp() {
        return new Korn();
    }
}
